-- Customer specific once-script
-- BiOns
-- (c) 2010 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800710

SET ECHO ON;
SPOOL bons02.lst;

-- BiOns werkt met impliciete clientnummers (perslid-key)
INSERT INTO fac_usrdata (fac_usrdata_key, fac_usrtab_key, fac_usrdata_code, fac_usrdata_omschr)
VALUES(48,41,'CLIENTNR','0');

BEGIN adm.systrackscript('$Workfile: bons02.sql $', '$Revision$', 1); END;
/

COMMIT;
SPOOL OFF;
